Dafit

Neuinstallation DSM 6.1

Recommended Posts

Hi,

 

ist es aktuell irgendwie möglich direkt eine neuinstallation mit DSM 6.1 durchzuführen?

Share this post


Link to post
Share on other sites

Ich würde noch bis zum Update des Loaders warten. Einen Mehrwert hast du durch die 6.1 momentan auch nicht wirklich.

Share this post


Link to post
Share on other sites

ich wollte eben direkt auf die neuste Version.

 

Kann das sein, dass ich sowieso eine 64bit CPU brauche?

 

ich habe es versucht auf einem ATOM N270 (32bit) zu installieren und irgendwie starter der Kernel gar nicht.

Share this post


Link to post
Share on other sites

Habe mal 1.02a getestet. Läuft soweit ganz O.K. in meiner VMWARE.

 

Was könnten denn für Probleme mit 1.02a auf mich zu kommen? Erst einmal läuft es ja....:smile:

Share this post


Link to post
Share on other sites

Hi,

 

bei mir ging der 1.02 Loader auch. Direkt istallation mit DSM 6.1 ohne Probleme.

 

Muesste nichtmal was in der konfig bearbeiten.

 

Ok... da ich die MAC nicht eingetragen habe, kann ich nichts an den LAN Einstellungen verändern, aber das mache ich noch.

 

Meine Frage ist eher, ob ma ein anderes Modell als 3615xs installieren kan.

 

Könnte man zum Beispiel die DS2415+ installieren?

Share this post


Link to post
Share on other sites

Was noch geht ist die 3617xs. Die habe ich für meine vm Umgebung gewählt. Solltest du jedoch nicht machen. Habe es gerade auf ds3615 gewechselt. Das ds3617 hat nach einem Tag ein Problem. Bekomme dann nur noch im Browser "Sorry, the page you are looking for is not found." angezeigt.

Edited by Guest

Share this post


Link to post
Share on other sites

Heute hatte ich ein komisches verhalten. Auf einmal war keine Anmeldung über DSM mehr möglich mit der Fehlermeldung "Sorry, the page you are looking for is not found".

 

Ich betreibe das NAS zum testen erst einmal mit nur einer Platte. Diese habe ich dann gezogen und noch mal neu gebootet. Danach war der Installationswizzard wieder da und ich konnte das System normal installieren. Hatte jemand so etwas schon einmal?

Share this post


Link to post
Share on other sites

Ich hatte das gleiche Problem ("Sorry, the page you are looking for is not found") nachdem ich mal probeweise auf die DS3617xs Version "migriert" habe. Nach ungefähr einem Tag ohne Probleme dann auf einmal die Fehlermeldung beim Versuch auf die DSM Oberfläche zuzugreifen. Da auch gleichzeitig SSH nicht mehr ging aber die Kiste ansonsten noch zu laufen schien vermute ich mal ein ungepatchter "Original Synology Check" hat zugeschlagen. Migration zurück auf die DS3615xs Version ging ohne Probleme und alles läuft jetzt anscheinend wieder problemlos .... Hardware ist ein DELL Poweredge T20 mit Xeon E3-1225.

Share this post


Link to post
Share on other sites
Was noch geht ist die 3617xs. Die habe ich für meine vm Umgebung gewählt. Solltest du jedoch nicht machen. Habe es gerade auf ds3615 gewechselt. Das ds3617 hat nach einem Tag ein Problem. Bekomme dann nur noch im Browser "Sorry, the page you are looking for is not found." angezeigt.

Nutze ebenfalls die 3617xs in ner virtualbox vm. Läuft seit gestern top. Ebenfalls lief das Update (6.1 Update 2) problemlos durch

Share this post


Link to post
Share on other sites

Also ich nutze den Loader nun schon seit mehr als einer Woche auf einem frisch aufgesetzten Microserver gen8 mit 4x3TB WD Red mit dem aktuellsten Update. Auch phpvirtualbox funktioniert mit Appache 2.4/PHP7 fehlerfrei. Installiert habe ich ihn als 3615xs. Mir hat sich nicht erschlossen, was es für vorteile bringt, wenn ich ihn als 3617xs installiert hätte. Bisher habe ich auch noch nicht gehört, dass dies mit diesem loader funktioniert.

Share this post


Link to post
Share on other sites
Also ich nutze den Loader nun schon seit mehr als einer Woche auf einem frisch aufgesetzten Microserver gen8 mit 4x3TB WD Red mit dem aktuellsten Update. Auch phpvirtualbox funktioniert mit Appache 2.4/PHP7 fehlerfrei. Installiert habe ich ihn als 3615xs. Mir hat sich nicht erschlossen, was es für vorteile bringt, wenn ich ihn als 3617xs installiert hätte. Bisher habe ich auch noch nicht gehört, dass dies mit diesem loader funktioniert.

 

Könnten sie bitte die reinfolge sag in dem sie ihre Microserver mit dem loader configuriert/installiert haben?

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now